Loading...
Searching...
No Matches
chopper_build.hpp File Reference

Provides raptor::hibf::chopper_build. More...

`#include <seqan3/search/dream_index/interleaved_bloom_filter.hpp>`
`#include <raptor/argument_parsing/build_arguments.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

template<seqan3::data_layout data_layout_mode>
void | raptor::hibf::chopper_build (build_arguments const &arguments)

## Detailed Description

Provides raptor::hibf::chopper_build.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>